{
  "parent": "overly_realistic:advancements/stone_age/monkey_see_monkey_do",
  "criteria": {
    "item_acquired": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "predicates": {
              "custom_data": {
                "or_is_tuft": true
              }
            }
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Break ",
      "color": "#469433",
      "extra": [
        {
          "text": "short grass",
          "color": "#73dd59"
        },
        {
          "text": ", ",
          "color": "#469433"
        },
        {
          "text": "tall grass",
          "color": "#73dd59"
        },
        {
          "text": ", ",
          "color": "#469433"
        },
        {
          "text": "short dry grass",
          "color": "#73dd59"
        },{
          "text": ", or ",
          "color": "#469433"
        },
        {
          "text": "tall dry grass",
          "color": "#73dd59"
        },
        {
          "text": " to get ",
          "color": "#469433"
        },
        {
          "text": "grass tufts\n\nGrass tufts & dry grass tufts",
          "color": "#73dd59"
        },
        {
          "text": " can be used, instead of ",
          "color": "#469433"
        },
        {
          "text": "leaf litters",
          "color": "#73dd59"
        },
        {
          "text": ", to craft ",
          "color": "#469433"
        },
        {
          "text": "preparation plates",
          "color": "#73dd59"
        },
        {
          "text": ".\n\nThey can also be used as fuel for ",
          "color": "#469433"
        },
        {
          "text": "campfires",
          "color": "#73dd59"
        },
        {
          "text": ".!",
          "color": "#469433"
        },
        {
          "translate": "images.overlyrealistic.grassy_fields",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0265",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:short_grass",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/adv_icon_tufts"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Grassy Fields                ",
      "color": "#469433"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_acquired"
    ]
  ]
}